{
  "name": "8-npm",
  "version": "1.0.0",
  "description": "Belajar nodejs",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js",
    "dev": "ls",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Bambang Apriyanto",
  "license": "ISC",
  "dependencies": {
    "chalk": "^4.1.0",
    "validator": "^13.7.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
